# Uses of Class
javax.help.event.TextHelpModelEvent

Packages that use TextHelpModelEvent
Package
Description
javax.help.event
Supports event changes in JavaHelp classes.
javax.help.plaf.basic

## Uses of TextHelpModelEvent in javax.help.event

Methods in javax.help.event with parameters of type TextHelpModelEvent
Modifier and Type
Method
Description
`void`
TextHelpModelListener.`highlightsChanged(TextHelpModelEvent e)`
Invoked when the set of highlights changess.

## Uses of TextHelpModelEvent in javax.help.plaf.basic

Methods in javax.help.plaf.basic with parameters of type TextHelpModelEvent
Modifier and Type
Method
Description
`void`
BasicContentViewerUI.`highlightsChanged(TextHelpModelEvent e)`
Determines if highlights have changed.